.page-title {
  margin-top: 0;
}

.main-page-title {
  margin-bottom: 2rem;
}

.page-placeholder-wrapper {
  display: flex;
  justify-content: center;
}

.page-placeholder {
  width: 52.5rem;
  height: 52.5rem;
}

.journey-steps-wrapper {
  display: flex;
  align-items: center;
  gap: 2rem;

  & .icon {
    width: 50px;
  }

  & .journey-step {
    flex: 1 1 160px;
  }
}
